_
_
_
_
_

Hay una nueva versión de Chrome que debes instalar: soluciona un gran fallo de seguridad

La gravedad del fallo es importante, por lo que es muy recomendable actualizar

Uso de Google Chrome
Unsplash

Si eres un usuario habitual de Google Chrome, es fundamental que verifiques que estás utilizando la última versión del navegador, ya que se ha identificado un nuevo fallo que podría comprometer la privacidad de sus usuarios.

Recientemente, Google ha publicado una entrada en su blog oficial en la que destaca los cambios que ofrece la última versión estable del conocido navegador de la compañía de Mountain View. Además, la firma advierte sobre la importancia de actualizar a esta versión lo antes posible, ya que se han corregido vulnerabilidades de seguridad significativas que de no corregirse pueden poner en riesgo a los que dan uso a este desarrollo.

Google es quien ha dado la voz de alarma

Según informa la compañía propietaria de Android, la última versión estable de Chrome incluye correcciones para hasta 10 problemas de seguridad diferentes. Uno de los más críticos resuelve una vulnerabilidad que podría haber sido explotada para instalar spyware en los dispositivos de los usuarios sin su conocimiento.

Google Chrome, al ser el navegador web más ampliamente utilizado en todo el mundo, suele sufrir ataques de forma regular. Pero la vulnerabilidad de la que hablamos, identificada como CVE-2023-5217, tiene efectos muy negativos debido a que está relacionada con un desbordamiento de buffer en el heap al utilizar el códec VP8 a través de la librería de código abierto libvpx. El heap es una área de memoria reservada que contiene código ejecutable, utilizado por sistemas operativos y aplicaciones para gestionar y priorizar la ejecución de procesos, por lo que de acceder a ella los ciberdelincuentes tienen amplias opciones de ejecución de tareas.

Datos fallos Chrome
CWE

Esta vulnerabilidad se clasifica como "alta gravedad" y sus consecuencias podrían haber provocado bloqueos en el navegador hasta la fecha, permitiendo a los atacantes ejecutar código malicioso y alterar el funcionamiento de cualquier sistema de seguridad relacionado.

El exploit, por cierto, fue descubierto por el investigador en seguridad Clément Lecigne, quien notificó al Equipo de Análisis de Amenazas de Google (TAG). La compañía confirmó que este se había utilizado en diversos ciberataques, aunque no proporcionó detalles adicionales sobre las campañas que aprovecharon esta vulnerabilidad.

"El acceso a los detalles y enlaces de los fallos puede mantenerse restringido hasta que la mayoría de los usuarios hayan aplicado una solución", advirtió el equipo de seguridad de Google. "También mantendremos restricciones si el fallo existe en una biblioteca de terceros utilizada por otros proyectos similares y aún no ha sido corregido".

Chrome Mac
Unsplash

Una actualización que lo soluciona todo

La versión 117.0.5938.132 que soluciona el agujero de seguridad ya está disponible para usuarios de Windows, Mac y Linux. Por lo tanto, si eres un usuario de Google Chrome, es esencial asegurarte de que estás utilizando esta versión o una más reciente. Puedes verificarlo fácilmente desde el menú de tres puntos en la esquina superior derecha del navegador, seleccionando "Ayuda" y luego "Información de Google Chrome".

Normas
Tu comentario se publicará con nombre y apellido
Normas

Más información

Archivado En

_
_